Vulnerability & Exploit Database

A curated repository of vetted computer software exploits and exploitable vulnerabilities.

Technical details for over 140,000 vulnerabilities and 3,000 exploits are available for security professionals and researchers to review. These vulnerabilities are utilized by our vulnerability management tool InsightVM. The exploits are all included in the Metasploit framework and utilized by our penetration testing tool, Metasploit Pro. Our vulnerability and exploit database is updated frequently and contains the most recent security research.

Results 01 - 14 of 14 in total
Oracle Solaris 11: CVE-2018-5407: Vulnerability in OpenSSL
Published: November 15, 2018 | Severity: 2
vulnerability
Explore
Red Hat: CVE-2018-5407: Moderate: openssl security and bug fix update (RHSA-2019:0483)
Published: November 15, 2018 | Severity: 2
vulnerability
Explore
Huawei EulerOS: CVE-2018-5407: openssl security update
Published: November 15, 2018 | Severity: 2
vulnerability
Explore
Huawei EulerOS: CVE-2018-5407: openssl security update
Published: November 15, 2018 | Severity: 2
vulnerability
Explore
Gentoo Linux: CVE-2018-5407: OpenSSL: Multiple vulnerabilities
Published: November 15, 2018 | Severity: 2
vulnerability
Explore
IBM AIX: openssl_advisory29 (CVE-2018-5407): Vulnerabilities in OpenSSL affect AIX
Published: November 15, 2018 | Severity: 2
vulnerability
Explore
OpenSSL Microarchitecture timing vulnerability in ECC scalar multiplication (CVE-2018-5407)
Published: November 13, 2018 | Severity: 2
vulnerability
Explore
Amazon Linux AMI: CVE-2018-5407: Security patch for openssl (ALAS-2019-1188)
Published: November 12, 2018 | Severity: 2
vulnerability
Explore
Ubuntu: USN-3840-1 (CVE-2018-5407): OpenSSL vulnerabilities
Published: November 12, 2018 | Severity: 2
vulnerability
Explore
Debian: CVE-2018-5407: openssl, openssl1.0 -- security update
Published: November 12, 2018 | Severity: 2
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2018-5407): node.js -- multiple vulnerabilities
Published: November 12, 2018 | Severity: 2
vulnerability
Explore
CentOS: (CVE-2018-5407) CESA-2019:0483: openssl
Published: November 12, 2018 | Severity: 2
vulnerability
Explore
SUSE: CVE-2018-5407: SUSE Linux Security Advisory
Published: November 12, 2018 | Severity: 2
vulnerability
Explore
F5 Networks: K49711130 (CVE-2018-5407): OpenSSL and Intel processor SMT side-channel vulnerability (PortSmash) CVE-2018-5407
Published: November 12, 2018 | Severity: 2
vulnerability
Explore